Subject: success with ether3

From: Matthew Wilcox <[email-masked]>
Date: Thu, 23 Jul 1998 18:26:19 +0100 (BST)

As far as I am concerned, the latest ether3 code works great with my
StrongARM.  That's a SEEQ 8005 on an Atomwide board.  Thanks, Russell.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]